Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
PB_LINE_IT Member List

This is the complete list of members for PB_LINE_IT, including all inherited members.

get_line(inT16 y) | PB_LINE_IT |
PB_LINE_IT(POLY_BLOCK *blkptr) | PB_LINE_IT | inline
set_to_block(POLY_BLOCK *blkptr) | PB_LINE_IT | inline